/* Add your custom CSS here */
/*-----------------------------------------------------------------------------
Museum  Site Style Sheet 

version:   1.0
author:    Danny Murphy - State Records Office
email:     onlineservices@museum.wa.gov.au
website:   http://www.museum.wa.gov.au
-----------------------------------------------------------------------------*/




body,
h1,h2,h3,h4,h5,h6, 
#site-name,
.webform-progress,
.title				{ font-family: 'Droid Serif', Georgia, serif; }

/* Headings
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 	{ font-weight: normal; color: #111; }
h1 					{ font-size: 1em; line-height: 1; margin-bottom: 0.1em; clear: both; padding: 6px 12px; background: rgb(75,67,62); color: white; text-transform: uppercase; }
h2 					{ font-size: 1.3em; line-height: 1; margin-bottom: 0.3em; }
h3 					{ font-size: 1em; line-height: 1; margin-bottom: 0.3em; font-weight: bold; }
h4 					{ font-size: 1em; line-height: 1.25; margin-bottom: 0.3em; }
h5 					{ font-size: 1em; margin-bottom: 1.5em; }
h6 					{ font-size: 1em; }
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img 				{ margin: 0; }

h1 a				{ color: white; border-bottom: 0; }
h2.title			{ clear: both; }

/* Text elements
-------------------------------------------------------------- */
p           		{ margin: 0 0 1.3em; color: rgb(10,9,5); line-height: 1.3em; font-size: 1em; }
p img.left  		{ float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right 		{ float: right; margin: 1.5em 0 1.5em 1.5em; }
p p 				{ font-size: 1em !important; }
p.image img			{ float: right; margin: 1.5em 0 1.5em 1.5em; }

a:active,
a:focus				{ border: 1px dotted black; }
a, 
a:active, 
a:visited        	{ color: rgb(106,113,42); text-decoration: none; }

strong      		{ font-weight: bold; }
em,dfn      		{ font-style: italic; }
dfn         		{ font-weight: bold; }
sup, sub    		{ line-height: 0; }

abbr,
acronym     		{ border-bottom: 1px dotted #666; }
address     		{ margin: 0 0 1.5em; font-style: italic; }
del         		{ color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt 		{ font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* Lists
-------------------------------------------------------------- */
li ul,
li ol 				{ margin:0.5em 1.5em; }
ul, ol				{ margin: 0; }

ul    				{ list-style-type: none; }
ol,
ol ol,
ol ol ol			{ list-style-type: decimal; }

dl    				{ margin: 0 0 1.5em 0; overflow: hidden; }
dl dt 				{ font-weight: normal; margin: 0; padding: 0 0 12px; }
dd    				{ color: rgb(10,9,5); margin: 0 12px 0 0; font-size: 0.8em; font-style: italic; line-height: 1.6em; }

ul.inline li		{ padding-left: 0; }

/* Tables
-------------------------------------------------------------- */
table       		{ margin-bottom: 1.4em; width:100%; }
th          		{ font-weight: normal; }
thead th 			{ background: rgb(0,105,169); text-align: left; color: white; font-weight: bold; white-space: nowrap; border-right: 1px solid rgb(7,55,67); }
thead th a			{ color: white; border-bottom-color: white; }
thead th a:hover	{ color: white; }
thead th a:active,
thead th a:focus	{ color: white; background: transparent; }
thead th a img		{ margin-left: 10px;}
th,td,caption 		{ padding: 0.8em; vertical-align: top; font-size: 0.9em; }
tr.even td  		{ background-color:rgb(245,245,245); }
tr:hover td			{ background-color:rgb(235,235,235); }
tfoot       		{ font-style: italic; }
caption     		{ background: #eee; }
td					{ border-bottom: 1px solid rgb(220,220,220); line-height: 1.3em; }
td p				{ margin-bottom: 0; }

.width10			{ width:10%; }
.width20			{ width:20%; }
.width30			{ width:30%; }
.width40			{ width:40%; }
.width50			{ width:50%; }
.width60			{ width:60%; }
.width70			{ width:70%; }
.width80			{ width:80%; }
.width90			{ width:90%; }
.width100			{ width:100%; }

/* Use this if you use span-x classes on th/td. */
table .last 		{ padding-right:0; }

/* Misc classes
-------------------------------------------------------------- */
.small     			{ font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large     			{ font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide      			{ display: none; }

.quiet     			{ color: #666; }
.loud      			{ color: rgb(10,9,5); }
.highlight 			{ background:#FFF6BF; }
.added     			{ background:#060; color: white; }
.removed   			{ background:#900; color: white; }

.first     			{ margin-left:0; padding-left:0; }
.last      			{ margin-right:0; padding-right:0; }
.top       			{ margin-top:0; padding-top:0; }
.bottom    			{ margin-bottom:0; padding-bottom:0; }

.clear 				{ clear:both; }
.right 				{ float:right; }
.left 				{ float:left; }

hr					{ border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0; height: 0; }


/* Success, notice and error boxes
-------------------------------------------------------------- */
.error,
.failure,
.notice,
.warning,
.messages,
.success			{ padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.messages,
.notice			    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.warning,
.error			    { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.cf_info		    { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success		    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.failure		    { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }

.warning a,
.error a		    { color: #8a1f11; }
.failure a		    { color: #8a1f11; }
.messages a,
.notice a		    { color: #514721; }
.cf_info a		    { color: #514721; }
.success a		    { color: #264409; }

.failure,
.success,
.cf_info		    { margin-top: 20px; }

div.error,
div.failure,
div.notice,
div.messages,
div.warning,
div.success			{ clear: both; }

h2.messages-label	{ display: none; }

blockquote			{ font-size: 1.2em; line-height: 1.3em; font-style: italic; padding: 0.5em 0; }
blockquote strong	{ font-weight: normal; font-style: normal; }


/* Forms
-------------------------------------------------------------- */
form									{  }
form div								{  }
form fieldset							{ padding: 1em; border: 1px solid rgb(200,200,200); background: rgb(245,245,245); margin-bottom: 1em;  }
form fieldset p							{ font-size: 1.1em; }
form legend								{ font-size: 1.3em; padding-bottom: 0.5em; font-weight: bold; }
form legend a							{ border-bottom: 0; padding-bottom: 0.3em; }

form label								{ width: 100%; float: none; display: block; font-weight: bold; color: rgb(55,55,55); line-height: 1.3em; }
form input								{ width: 98%; padding: 5px 0px; font-size: 1.2em; }
form input.error						{ padding: 5px 0; }
form input.form-checkbox,				
form input.form-radio					{ width: auto; margin-top: 0.7em; margin-bottom: 0; }
form input.form-submit					{ width: auto; padding: 0.4em 2em; background: rgb(106,113,42); border: none; color:white; margin-left: 0; font-size: 1em; }
form input.form-submit:hover			{ background-color: rgb(50,0,0); }
form textarea							{ width: 97%; padding:3px 5px; }
form select								{ width:98%; display:block; }

form .form-item 						{ margin: 0 0 1em; }
form .form-item .form-item				{ padding-left: 0; }
form .form-actions						{ }
form .form-submit						{ margin-right: 1em; }
form .form-required						{ color: rgb(140,150,56); }
.text-format-wrapper .form-item 		{ margin-bottom: 1em; }

form .form-item .description			{ padding: 1em 0; font-size: 1em; color: rgb(70,70,70); }

/* Accessibility Skip to content links
-------------------------------------------------------------- */
.skip-links								{ margin: 0; width: 100%; top: -100px; }
.skip-hide								{ width: 100%; background: white; position: absolute; left: -9999em; }
.skip-hide a:focus,
.skip-hide a:active						{ position: relative; left: 9999em; padding:0.5em 0.5em 0.5em 4em; z-index: 999; background: white; color: rgb(10,9,5); font-weight: bold; width: 100%; display: block; }

#govframework a:active,
#govframework a:focus,
#search li a:active,
#search li a:focus,
#page-footer a:active,
#page-footer a:focus,
aside a:active,
aside a:focus,
#page-header .nav li a:active,
#page-header .nav li a:focus,
.subsite-logo a:active,
.subsite-logo a:focus 					{ border: 1px dotted white; }

a:active,	
a:focus,			
#govframework a:active,
#govframework a:focus,
#search li a:active,
#search li a:focus,
#page-footer a:active,
#page-footer a:focus,
aside a:active,
aside a:focus							{ background: transparent; color: black; }
aside .menu li a:active,
aside .menu li a:focus					{ background: transparent; border: 0; }

a:active.advance-link,
a:focus.advance-link,
#thumbs .thumbs li a:active.thumb,
#thumbs .thumbs li a:focus.thumb 		{ border: 0; background: none; }



/* header masthead
-------------------------------------------------------------- */

#govframework							{ width: 962px; margin: 0 auto; overflow: hidden; }
#logos									{ width: 357px; margin: 0; float: left; min-width: 350px; }
#logos .gov_logo						{ float:left; }
#logos .wam_logo						{ float:right; }
#logos .gov_logo a						{ width: 115px; height: 180px; display:block; background: rgb(237,210,41) url("../images/sro-gov.png") 50% 100% no-repeat; text-indent: -9999px; color: white; }
#logos .wam_logo a						{ width: 236px; height: 180px; display:block; background: rgb(140,150,56) url("../images/sro-logo.png") 100% 100% no-repeat; text-indent: -9999px; color: white; }
#search									{ width: 357px; margin: 0.6em 0 0; float: right; }
#search li								{ text-align: right; padding: 0.3em 0; clear: both; overflow: hidden; }
#search li a							{ border-bottom-color: white; color: rgb(95,87,79); }
#search li a:hover						{  }
#search li label						{ display: none; }
#search input							{ width: 270px; float: left; padding: 2px; background: rgb(237,210,41); border: 0; }
#search input[type=search]				{ width: 260px; margin-right: 10px; }
#search input.sub						{  }
#search fieldset						{ border: 0; background: transparent; padding: 0; }
#search form input.form-submit			{ background: rgb(237,210,41); color: black; width: 82px; margin: 0; float: left; font-size: 1em; padding: 4px; }
#search .form-item,
#search .form-actions					{ margin: 0; }

#logo   								{ margin: 0 auto; clear: both;}
#logo img								{ float: left; }

#main-menu								{ padding-top: 24px; overflow: hidden; clear: both; width: 962px; margin: 0 auto; }
#main-menu ul							{margin-bottom: 0; }
#main-menu li							{ float:left; }
#main-menu li a							{ color: rgb(75,67,62); background: white; text-transform: uppercase; padding: 0.7em 0.5em 0.7em 0; display: block;  }
#main-menu li li						{  }
#main-menu li.active-trail a,		
#main-menu li a:hover					{ color: rgb(106,113,42); }


#secondary-menu 						{ clear: both; background: rgb(230,230,230); overflow: hidden; padding: 0 2em; }
#secondary-menu ul						{ width: 962px; margin: 0 auto; overflow: hidden; }
#secondary-menu ul li					{ list-style: none;  float: left; margin: 0; padding: 0; }
#secondary-menu ul li a 				{ background: rgb(230,230,230); border-color: rgb(50,50,50); padding: 0.8em 0.8em; display: block; }

#name-and-slogan						{ width: 962px; margin: 0 auto; }
#name-and-slogan h1						{ padding-top: 0; }
#name-and-slogan h1 a 					{ color: white; background: url("../images/sro-logo.png"); text-indent: -9999px; display: block; width: 417px; height: 133px; }
#name-and-slogan h1 span				{ margin: 0; padding: 0; }
#site-slogan							{ color: white; color: rgba(255,255,255,0.5); text-indent: -9999px; height: 1px; }


/* Footer
-------------------------------------------------------------- */
#footer-wrapper							{ width: 962px; padding: 8em 0 3em; clear: both; margin: 0 auto; }
#footer-wrapper ul 						{  }
#footer-wrapper ul li					{ display:inline; }
#footer-wrapper ul li a					{ padding: 0.2em 1em; border-right: 1px solid rgb(140,150,56); color: rgb(95,87,79); }
#footer-wrapper ul li a:hover			{  }
#footer-wrapper ul li a.wagovau			{ width: 236px; float: left; border-right: none; margin-right: 85px; }
#footer-wrapper ul li a.disclaimer		{ border-right: none; }
#footer-wrapper p						{ text-indent: 362px; font-size: 0.9em; line-height: 3em; text-align: left; color: rgb(95,87,79); clear: both; }


/* Breadcrumbs
-------------------------------------------------------------- */
#breadcrumb								{ color: rgb(95,87,79); overflow: hidden;  }
#breadcrumb ul							{ margin: 0; }
#breadcrumb ul li  						{ float: left; line-height: 2em; padding-right: 3px; }
#breadcrumb li a						{ color: rgb(95,87,79); border-bottom: none; }

/* Content
-------------------------------------------------------------- */
#messages								{ width: 962px; margin: 1em auto; }
#main									{ width: 962px; margin: 0.3em auto; }
#content								{ width: 599px; float: right; border-top: 1px solid rgb(95,87,79); }
#content .section						{ margin: 1em 0;  }

#secondary-menu							{ overflow: hidden;  }
#secondary-menu ul						{  margin: 0 auto; }

#content .webform-client-form			{ width: 624px; }


/* Article
-------------------------------------------------------------- */
article									{ margin: 1em auto; clear: both; color: rgb(10,9,5); position: relative; overflow: hidden; }
article h2								{ margin-top: 1em; }
article h2 a							{ border-bottom: 0; }
article h1 + h2							{ margin-top: 0; }
article h2 + h3							{ margin-top: 1em; }
article p								{ font-size: 1em; line-height: 1.5em; }

article ol								{ list-style: none; }
article ul								{ list-style: disc; padding-bottom: 1em; }
article ul li							{ padding-bottom: 0.6em; margin-left: 1.2em; line-height: 1.5em; }


article .finish							{ padding-bottom: 2em; border-bottom: 1px solid rgb(200,200,200); } 

article a								{ border-bottom: 1px dotted rgb(106,113,42); }
article a:hover							{ border-bottom: 1px solid rgb(75,67,62); color: rgb(75,67,62); }

/* Aside
-------------------------------------------------------------- */
aside									{ float:left; width: 357px; z-index: 20; position: relative; padding: 1em 0 4em; border-top: 1px solid rgb(95,87,79);  }
aside p									{ margin-bottom: 0.4em; padding: 0 0.6em; }
aside a									{  }

aside ol								{ list-style: none; }
aside .menu								{ list-style: none; padding: 2em 0; margin-bottom: 2em; border-bottom: 1px solid rgb(95,87,79);}
aside .menu .menu						{ padding: 0; margin-bottom:0.5em; border-bottom: 0; }
aside .menu li							{ list-style: none; margin: 0; padding: 0; }
aside .menu li a						{ padding: 3px 0; display: block; text-transform: uppercase; color: rgb(75,67,62); }
aside .menu li a.active					{ font-weight: bold; color: rgb(75,67,62); }

aside dd li								{ margin: 0; font-size: 1em;}
aside thead th							{ color: white; font-size: 0.9em; border-bottom-color: white; }
aside td								{ color: white; font-size: 0.8em; }

aside h4 a 								{ margin: 0; padding: 0.6em; border-bottom: 1px solid black; display: block; }
aside h4 a:hover						{  }

aside form								{ width: 94%; margin: 0 auto; }
aside form label						{  }


.view-blogs article						{ padding-bottom: 1em; border-bottom: 1px solid rgb(95,87,79); }

.taxonomy-group							{ padding-top: 1em; }

/* Comments
-------------------------------------------------------------- */
#comments								{ width: 624px; border-top: 1px solid rgb(95,87,79); padding-top: 0.8em; margin-top: 2em; }
#comments p								{ margin-bottom: 0.3em; }
#comments p.subline						{  }
.subline								{ color: rgb(120,120,120); }
#comments li							{ list-style: none; margin-left: 0; border-bottom: 1px solid rgb(230,230,230); margin-bottom: 1em; }
#comments li li							{ border-bottom: 0; margin-bottom: 0; }
#comments li .links						{ margin-left: 0; }
#comments li .links a:hover				{ background: rgb(0,105,169); color: white; }

#comments form textarea					{ font-size: 1.3em; width: 98%; }
#comments fieldset						{ padding: 0 0.5em; }
#comments fieldset legend				{ font-size: 0.9em; color: rgb(55,55,55); }
#comments fieldset .description			{ display: none; }

.container-inline.list					{ display: none; }
#attach-wrapper .file .details			{ display: none; }
.itu-attachment-images					{ padding: 0; border: 0; }

#comments .edit-preview					{ display: none; }



/* Pager pagination
-------------------------------------------------------------- */
.item-list .pager						{ overflow: hidden; margin-bottom: 2em; }
.item-list ul li						{ margin: 0; }
.item-list .pager li					{ float: left; font-size: 0.9em; padding: 0; }
.item-list .pager li a					{ padding: 0.4em 0.6em; margin-right:0.3em; border: 1px solid rgb(180,180,180); display: block; }
.item-list .pager li a:hover			{ background: rgb(0,105,169); color: white; border: 1px solid rgb(0,105,169); }
.item-list .pager .pager-next			{ margin-left: 8em; }
.item-list .pager .pager-current		{ padding: 0.4em 0.6em; margin: 0 0.3em 0 0; background: rgb(0,105,169); color: white; border: 1px solid rgb(0,105,169); }
.item-list .pager .pager-previous		{ margin-right: 8em; }
.item-list .pager .pager-ellipsis		{ padding: 0.4em 0.6em; margin-right:0.3em; border: 1px solid rgb(180,180,180); }


.button									{ text-align: right; background: rgb(0,105,169); color: white; padding: 0.4em 1em; }
.button:hover						    { background-color: rgb(0,0,0); color: white; }
.button.news							{ background-color: rgb(230,230,230); color: rgb(0,105,169); }
.button.news:hover						{ color: white; background-color: rgb(0,105,169); }
.video .button:hover				    { background-color: white; color: rgb(0,105,169); }


/* Admin
-------------------------------------------------------------- */
.tabs									{ margin-bottom: 1em; overflow: hidden; }
.tabs.secondary 						{ width: 100%; margin-bottom: 1em; border-bottom: 3px solid rgb(0,105,169); clear: both; overflow: hidden; }
.tabs li								{ display: block; margin: 0 0.5em 0 0; float: left; }
.tabs.secondary li.active				{ background: rgb(200,200,200); }
.tabs.secondary li.active a				{ background: rgb(0,105,169); color: white; }
.tabs li a								{ background: rgb(230,230,230); padding: 0.5em 1em; display: block; border-bottom: 0; }
										
.links									{ margin-bottom: 1em; overflow: hidden; }
.links li								{ display: block; margin: 0 0.5em 0 0; float: left; width: auto; }
.links li a								{ background: rgb(75,67,62); padding: 0.2em 0.4em; display: block; border-bottom: 0; color: white; }
.links li a:hover						{ background: rgb(106,113,42); }
										
.profile dl								{  }
.profile dt								{ font-size: 1em; float: left; width: 30%; font-weight: bold; clear: both; }
.profile dd								{ font-size: 1em; float: right; width: 66%; }


/* Front page styling
-------------------------------------------------------------- */

.front h1								{ margin-bottom: 0; }
.front h2								{ margin-bottom: 0; padding: 6px 12px; background: rgb(75,67,62); color: white; text-transform: uppercase; font-weight: normal; font-size: 1em; }
.front h2 a								{ color: white; }
.front .colend h2						{ background: white; color: rgb(75,67,62); border-top: solid 1px rgb(75,67,62); padding: 12px 12px 9px; font-weight: bold; }
.front .colend h2 a						{ color: rgb(75,67,62); }
.front .colend h3						{ font-weight: normal; }
.front .colend .content					{ padding: 0 12px; }
.front article							{ height: 287px; margin-top: 0; padding-top: 10px; border-bottom: solid 1px rgb(75,67,62); }
.front .tabs							{ margin-bottom: 0; }
.front #content							{ width: 478px; border-top: 0; }
.front aside							{ width: 478px; border-top: 0; padding-bottom: 1em; }
.front .highlight-link					{ float: right; margin-top: -60px; }
.front .highlight-text					{ position: absolute; bottom: 40px; right: 0; background: rgb(106,113,42); background: rgba(106,113,42,0.8); color: white; padding: 10px; }
.front .highlight-text p				{ color: white; }
.front .highlight-text p a				{ color: black; }
.front .sroslider li					{ position: relative; width: 478px; height: 324px; }
.ie6 .front .anythingSlider,
.ie6 .front .anythingWindow
.ie6 .front .sroslider,
.ie6 .front .sroslider li				{ height: 324px !important; }


.ie6 ul li.leaf	{ list-style: none; }


/* Special styling
-------------------------------------------------------------- */
.highlight-link							{ background: rgb(237,210,41); width: 96px; height: 96px; -moz-border-radius: 48px; -webkit-border-radius: 48px; border-radius: 48px; position: relative; padding: 0; }
.highlight-link a						{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; padding-top: 18px; font-size: 1.2em; line-height: 1.1em; color: rgb(75,67,62); -webkit-transform: rotate(-15deg); -moz-transform: rotate(-15deg); border-bottom: 0; }
article .highlight-link a				{ border-bottom: 0; }

.contacthead							{ width: 599px; float: right; padding-top: 1.6em; }
.contacthead p							{ color: rgb(95,87,79); padding-bottom: 0; margin-bottom: 0; text-align: right; }

#footer									{ width: 962px; margin: 0 auto; clear: both; }

#footer-columns .column					{ width: 478px; border-bottom: solid 1px rgb(75,67,62); }
.columnleft								{ float: left; }
.columnright								{ float: right; }

#triptych-wrapper 						{ width: 962px; margin: 0 auto; clear: both; }
.second-row li							{ float: left; margin-right: 6px; width: 236px; }
.second-row li.views-row-last			{ margin-right: 0; }
